@import url('https://fonts.googleapis.com/css2?family=Oxygen&display=swap');

.page-content
{
	text-align: justify;
}

.page-content-para-norm
{
	font-family: 'Oxygen', sans-serif;
	font-size: 18px;
	color: #14213d;
}

.page-content-header
{
	font-family: 'Oxygen', sans-serif;
	font-size: 26px;
	text-align:center;
	color: #14213d;
}

.page-content-subheader
{
	font-family: 'Oxygen', sans-serif;
	font-size: 20px;
}

.logo-content
{
	font-family: 'Oxygen', sans-serif;
	font-size: 18px;
	color: #336699;
}

.anchor
{
	display: block; 
	position: relative; 
	top: -100px; 
	visibility: hidden;
}
